@charset "UTF-8";
.borderline {
	background-image: url(../images/newlayout/businessanylist/borderline.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.travistd {
	background-image: url(../images/newlayout/businessanylist/travisramsey.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 203px;
	width: 320px;
}
.smallheadertd {
	background-image: url(../word/images/travisramsey.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 110px;
	width: 500px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 5px;
	word-spacing: 10px;
}
.tagline {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.h1bigger {
	font-size: 40px;
	font-weight: bolder;
}
.topcontactdiv {
	background-image: url(../images/newlayout/businessanylist/contact1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 53px;
	width: 146px;
	padding-top: 2px;
}
td:hover.topcontactdiv {
	cursor:pointer;
	cursor:hand;
 	background-image: url(../images/newlayout/businessanylist/contact2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.topcontactdivword {
	background-image: url(../word/images/contact1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 152px;
	padding-top: 2px;
}
td:hover.topcontactdivword {
	cursor:pointer;
	cursor:hand;
 	background-image: url(../word/images/contact2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.smallwhite {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
}
a.whitebuttontext {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover.whitebuttontext {
	text-decoration: underline;
	color: #FFFFFF;
}
.bbapoint1 {
	height: 314px;
	width: 241px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/newlayout/businessanylist/yellow2.jpg);
	position: absolute;
	left: 50px;
	top: 200px;
}
td:hover.bapoint661 {
	opacity:.1;
	filter:alpha(opacity=10);
	-webkit-transition: all .25s linear;
   transition: all .25s linear;	
}
.bbapoint1b {
	height: 314px;
	width: 241px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/newlayout/businessanylist/yellow1.jpg);
	opacity:1;
	filter:alpha(opacity=100);
	position: absolute;
	left: 50px;
	top: 100px;
}
.clientpadding {
	padding-bottom: 20px;
}
.whatidoheadings {
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
div:hover.bbapoint1b {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition: opacity .25s linear;
   transition: opacity .25s linear;	
}
.pointsheadings1div {
	height: 314px;
	width: 241px;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-right: 20px;
	left: 50px;
	top: 200px;
	position: absolute;
}
.bapoint1 {
	background-image: url(../images/newlayout/businessanylist/yellow1.jpg);
	height: 314px;
	width: 241px;
	padding-right: 5px;
	padding-left: 5px;
	background-repeat: no-repeat;
	background-position: center top;
}
td:hover.bapoint1 {
	background-image: url(../images/newlayout/businessanylist/yellow2.jpg);
}
.bapoint2 {
	background-image: url(../images/newlayout/businessanylist/green1.jpg);
	height: 314px;
	width: 241px;
	padding-right: 5px;
	padding-left: 5px;
	background-repeat: no-repeat;
	background-position: center top;
}
td:hover.bapoint2 {
	background-image: url(../images/newlayout/businessanylist/green2.jpg);
}.bapoint3 {
	background-image: url(../images/newlayout/businessanylist/blue1.jpg);
	height: 314px;
	width: 241px;
	padding-right: 5px;
	padding-left: 5px;
	background-repeat: no-repeat;
	background-position: center top;
}
td:hover.bapoint3 {
	background-image: url(../images/newlayout/businessanylist/blue2.jpg);
}.bapoint4 {
	background-image: url(../images/newlayout/businessanylist/pastelblue1.jpg);
	height: 314px;
	width: 241px;
	padding-right: 5px;
	padding-left: 5px;
	background-repeat: no-repeat;
	background-position: center top;
}
td:hover.bapoint4 {
	background-image: url(../images/newlayout/businessanylist/pastelblue2.jpg);
}
.pointsheadingsdiv {
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-right: 20px;
}
.pointsheadings {
	font-family: "Trebuchet MS";
	font-size: 30px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
a.pointsheadings {
	font-family: "Trebuchet MS";
	font-size: 30px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.pointsheadings {
	text-decoration: underline;
}
.whitetext {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
}
.greytext {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #333333;
}
a {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #0099FF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
a.smalllink {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #0099FF;
	text-decoration: none;
}
a:hover.smalllink {
	text-decoration: underline;
}
.contactredbutton {
	background-image: url(../images/newlayout/businessanylist/contactredbutton1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 67px;
	width: 185px;
}
td:hover.contactredbutton {
	cursor:pointer;cursor:hand;
	background-image: url(../images/newlayout/businessanylist/contactredbutton2.jpg);
}
.viewportfoliobutton {
	background-image: url(../images/newlayout/businessanylist/viewportfolio1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 67px;
	width: 184px;
}
td:hover.viewportfoliobutton {
	cursor:pointer;cursor:hand;
	background-image: url(../images/newlayout/businessanylist/viewportfolio2.jpg);
}
.pointstext {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
}
.blackpointsheadings {
	font-family: "Trebuchet MS";
	font-size: 30px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
}
.hiddenPic {display:none;}
